.recaptcha_is_showing_audio #u16701.mode-audio
{
	background: transparent url("../../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u16701.mode-image
{
	background: transparent url("../../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u16701.mode-image:hover
{
	background: transparent url("../../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u16701.mode-audio:hover
{
	background: transparent url("../../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u16701.mode-image:active
{
	background: transparent url("../../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u16701.mode-audio:active
{
	background: transparent url("../../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u16634
{
	background: transparent url("../../images/miskas.jpg") no-repeat center center;
	background-size: cover;
}

#u16547-6
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u16547-2
{
	font-size: 48px;
	line-height: 58px;
}

#u16547-4
{
	font-size: 30px;
	line-height: 36px;
	padding-top: 20px;
}

#u16522-3
{
	-pie-box-shadow: none;
	box-shadow: 3px 3px 8px rgba(0,0,0,0.5);
	border-color: #9C00C0;
	background-color: #FFFFFF;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u16548
{
	background-color: transparent;
	position: fixed;
}

#menuu16523
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u16527
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u16527:hover
{
	background-color: #999999;
}

#u16527:active
{
	background-color: #6B6B6B;
}

#u16528-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#menuu16536
{
	border-color: #000000;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u16540
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u16527.MuseMenuActive,#u16540:hover
{
	background-color: #999999;
}

#u16540:active
{
	background-color: #6B6B6B;
}

#u16542-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u16505
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u16540.MuseMenuActive,#u16505:hover
{
	background-color: #999999;
}

#u16505:active
{
	background-color: #6B6B6B;
}

#u16507-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u16515
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u16505.MuseMenuActive,#u16515:hover
{
	background-color: #999999;
}

#u16515:active
{
	background-color: #6B6B6B;
}

#u16517-6
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#menuu16503,#menuu16511,#menuu16636
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
}

#u16638
{
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #00480F;
	position: relative;
}

#u16515.MuseMenuActive,#u16638:hover
{
	background-color: #999999;
}

#u16638:active
{
	background-color: #6B6B6B;
}

#u16638.MuseMenuActive
{
	background-color: #999999;
}

#u16639-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#pamphletu16581
{
	position: fixed;
}

#u16583
{
	position: absolute;
	border-color: #999999;
	background-color: transparent;
}

#u16584
{
	position: relative;
	background: transparent url("../../images/world.jpg") no-repeat left top;
	background-size: contain;
}

#u16583.PamphletThumbSelected #u16584
{
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#u16587
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	-pie-background: rgba(255,255,255,0.9);
}

#u16605
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16607-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16614
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16616-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16591
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16593-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16600
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16601-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16621
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	border-width: 0px 0px 1px;
}

#u16605.MuseMenuActive,#u16614.MuseMenuActive,#u16591.MuseMenuActive,#u16600.MuseMenuActive,#u16621.MuseMenuActive
{
	border-color: #37C5C5;
	background-color: transparent;
}

#u16622-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

#u16605.MuseMenuActive #u16607-4 p,#u16614.MuseMenuActive #u16616-4 p,#u16591.MuseMenuActive #u16593-4 p,#u16600.MuseMenuActive #u16601-4 p,#u16621.MuseMenuActive #u16622-4 p
{
	color: #37C5C5;
	visibility: inherit;
}

#u16585
{
	position: absolute;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u16586-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #37C5C5;
	font-size: 22px;
	text-align: center;
	line-height: 31px;
	font-family: maven-pro, sans-serif;
	font-weight: 500;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u16498
{
	background-color: #00302F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u16496-2
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u16496-3
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u16496-4
{
	font-size: 48px;
	text-align: center;
	line-height: 72px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u16496-5,#u16496-6,#u16496-7
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u16496-8
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u16495
{
	background: transparent url("../../images/padeklai_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u16532-5
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16532-7
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16532-10
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16532-12
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16532-15
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16532-18
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16532-21
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16532-24
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16532-25
{
	font-size: 12px;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u16632
{
	background: transparent url("../../images/bortai_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u16502
{
	background-color: #222100;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u16644-5
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16644-8
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16644-12
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16644-17
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16644-20
{
	padding-top: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16533
{
	background: transparent url("../../images/lentos_baner.jpg") no-repeat center center;
	background-size: cover;
}

#u16552
{
	background-color: #534741;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u16635-12
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16635-14
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16635-16
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16635-18
{
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16496-10,#u16496-12,#u16496-14,#u16496-16,#u16496-18,#u16644-10,#u16644-14,#u16635-3,#u16635-5,#u16635-8,#u16635-10,#u16635-21,#u16635-24
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16635-27
{
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u16532-3,#u16532-8,#u16532-13,#u16532-16,#u16532-19,#u16532-22,#u16644-3,#u16644-6,#u16644-15,#u16644-18,#u16635-6,#u16635-19,#u16635-22,#u16635-25
{
	text-transform: uppercase;
	font-weight: bold;
}

#u16578,#u16550,#u16501,#u16531,#u16580,#u16534,#u16497,#u16579
{
	background-color: #00480F;
}

#u16544,#u16545
{
	background-color: #0D1000;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u16519-34
{
	background-color: transparent;
	font-size: 18px;
	text-align: justify;
	line-height: 27px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u16519
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16519-3
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16519-5
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u16519-7
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16519-11
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u16519-13
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16519-17
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u16519-19
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u16519-21
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16519-23
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16519-24
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16519-26
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16519-28
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
}

#u16519-30
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16519-32
{
	padding-right: 20px;
	padding-left: 20px;
}

#u16546-5
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u16546-2
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u16546
{
	font-size: 48px;
	line-height: 72px;
}

#u16546-3
{
	font-size: 12px;
	line-height: 14px;
}

#u16588,#menuu16589,#widgetu16684
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16687-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u16685-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu16684.non-empty-st #u16685-4
{
	background-color: #FFFFFF;
}

#widgetu16684:hover #u16685-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16684.focus-st #u16685-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16684.non-empty-st #u16685-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16684:hover #u16685-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16684.focus-st #u16685-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u16693-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16679.frm-sub-st #u16693-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u16692-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16679.frm-subm-err-st #u16692-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u16694-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	color: #00FF00;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16679.frm-sub-st #u16693-4,#widgetu16679.frm-subm-err-st #u16692-4,#widgetu16679.frm-subm-ok-st #u16694-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu16679.frm-subm-ok-st #u16694-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u16695-17
{
	position: relative;
	background: url("../../images/u16695-17.png") no-repeat 0px 0px;
}

#u16695-17:hover
{
	background: url("../../images/u16695-17-r.png") no-repeat 0px 0px;
}

#u16695-17:active
{
	background: url("../../images/u16695-17-m.png") no-repeat 0px 0px;
}

#widgetu16679.frm-sub-st #u16695-17
{
	background: url("../../images/u16695-17-fs.png") no-repeat 0px 0px;
}

#widgetu16688
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16690-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16688.fld-err-st #u16690-4
{
	border-style: none;
	border-color: transparent;
}

#u16691-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu16688.non-empty-st #u16691-4
{
	background-color: #FFFFFF;
}

#widgetu16688:hover #u16691-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16688.focus-st #u16691-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16688.non-empty-st #u16691-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16688:hover #u16691-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16688.focus-st #u16691-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16680
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u16681-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u16682-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu16680.non-empty-st #u16682-4
{
	background-color: #FFFFFF;
}

#widgetu16680:hover #u16682-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16680.focus-st #u16682-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16680.non-empty-st #u16682-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16680:hover #u16682-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16680.focus-st #u16682-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16696
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu16684.fld-err-st,#widgetu16688.fld-err-st,#widgetu16680.fld-err-st,#widgetu16696.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u16698-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu16684.fld-err-st #u16687-4 p,#widgetu16684.fld-err-st #u16687-4 span,#widgetu16688.fld-err-st #u16690-4 p,#widgetu16688.fld-err-st #u16690-4 span,#widgetu16680.fld-err-st #u16681-4 p,#widgetu16680.fld-err-st #u16681-4 span,#widgetu16696.fld-err-st #u16698-4 p,#widgetu16696.fld-err-st #u16698-4 span
{
	color: #D7244C;
}

#u16697-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu16696.non-empty-st #u16697-4
{
	background-color: #FFFFFF;
}

#widgetu16696:hover #u16697-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16696.focus-st #u16697-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu16684.fld-err-st #u16685-4,#widgetu16688.fld-err-st #u16691-4,#widgetu16680.fld-err-st #u16682-4,#widgetu16696.fld-err-st #u16697-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu16696.non-empty-st #u16697-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16696:hover #u16697-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16696.focus-st #u16697-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu16684.fld-err-st #u16685-4 *,#widgetu16688.fld-err-st #u16691-4 *,#widgetu16680.fld-err-st #u16682-4 *,#widgetu16696.fld-err-st #u16697-4 *
{
	color: #D7244C;
	font-style: italic;
}

#home,#about_us,#u16582,#u16494,#wood_pallets,#pallet_collars,#pallet_blanks,#contacts,#widgetu16679,#recaptcha_image
{
	position: relative;
}

#u16524,#u16537,#u16504,#u16512,#u16637,#u16604,#u16611,#u16590,#u16597,#u16618,#u16520,#u16496-20,#u16532-27,#u16644-22,#u16635-29,#u16701
{
	background-color: transparent;
	position: relative;
}

#u16702
{
	position: relative;
	background: transparent url("../../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u16702:hover
{
	background: transparent url("../../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u16702:active
{
	background: transparent url("../../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u16703
{
	position: relative;
	background: transparent url("../../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u16703:hover
{
	background: transparent url("../../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u16703:active
{
	background: transparent url("../../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu16684_input,#widgetu16684_prompt,#widgetu16688_input,#widgetu16688_prompt,#widgetu16680_input,#widgetu16680_prompt,#recaptcha_response_field,#widgetu16696_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu16684.focus-st #widgetu16684_prompt,#widgetu16684.non-empty-st #widgetu16684_prompt,#widgetu16688.focus-st #widgetu16688_prompt,#widgetu16688.non-empty-st #widgetu16688_prompt,#widgetu16680.focus-st #widgetu16680_prompt,#widgetu16680.non-empty-st #widgetu16680_prompt,#widgetu16696.focus-st #widgetu16696_prompt,#widgetu16696.non-empty-st #widgetu16696_prompt
{
	visibility: hidden;
}

#u16630-4
{
	background-color: #00480F;
	color: #FFFFFF;
}

#u16630-2
{
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

